/* CSS Document */

body {
	font-family:Myriad Pro,Verdana, Arial, Helvetica, sans-serif;
	background-color:#57595A;
	
}


/*#container {
	width: auto;
	overflow: auto;
	padding: 10px 0 40px;
	left: 0;
	width: 100%;
}*/

#page {
	font-size:0.9em;
	float: none;
	width: 85%;
	background-color:#FFFFFF;
	margin: auto;
	/*box-shadow: 10px 0px 5px #888888, -10px 0px 5px #888888;*/
	padding: 30px 30px 10px 30px;	/*box-shadow: 15px 0 8px -6px #ccc , -15px 0 8px -6px #ccc;
	-moz-box-shadow: 15px 0 8px -6px #ccc , -15px 0 8px -6px #ccc;
	-webkit-box-shadow: 15px 0 8px -6px #ccc , -15px 0 8px -6px #ccc;*/
}



#header {
	width:auto;
	height: 130px;
	margin-left: auto;
	margin-right: auto;
}

#header-contacts {
	padding-left: 10px;
	position: relative;
	float: right;
	right: 50px;
	top: -100px;
}

#header-nav {
	position: relative;
	bottom: 30px;
	height: auto;
	float: right;
	right: -200px;
}

#header-nav p {
margin-bottom:0px;
}

#content {
	width: 90%;
	height: auto;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}

.column1, .column2 {
	width: 45%;
	padding-left: 10px;
	left: 50px;
	margin-top: 20px;
	padding-bottom: 30px;
}
.column1 {
float:left;
}

.column2 {
float:right;
}

#callout {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	box-shadow: 5px 0px 5px #888888, -5px 0px 5px #888888;
	padding: 10px;
}

#spacer {
height: 20px;
}


#header-strapline {
	position:relative;
	left: 200px;
	width:175px;
	}


#menubar {
	color: #00519E;
	font-weight: bold;
	left: 125px;
	position: relative;
	width: 500px;
	font-size:0.8em;
	margin-top:20px;
}

#menubar hr {
	height: 2px;
	width: 420px;
	background: #00519E;
	margin:0;
}


#menubar a {
	color: #00519E;
	text-decoration:none;
}

#menubar a:link {
	color: #00519E;
	text-decoration:none;
}


#menubar a:hover {
	color:#00519E;
}


#menubar a:visited {
	color: #00519E;
}


#menubar a:active {
	color: #00519E;
}

#footer {
	bottom: 0;
	height: auto;
	background-image: url(../images/footer-3.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	background-color:#ffffff;
	padding-top: 30px;
}

#footer-spacer {
	height: 32px;	
}





h1 {
	color:#00519E;
	font-size:1.8em;
}

h2 {
	color:#C42A30;
	font-size:1.3em;
	margin-bottom:5px;
}

h3 {
	color:#57595A;
	font-size:1.2em;
	margin-top:20px;
	margin-bottom:5px;
}


p {
margin-top:0;
margin-bottom:10px;
}

a {
	color:#00519E;
}

a:hover a:visited {
color:#C42A30;
}


.managedbyjon {
color:#57595A;
font-weight:bold;
}

.link {

background-image: url('../images/callout-black.png');
background-repeat: no-repeat;
padding-left: 20px;  /* width of the image plus a little extra padding */
background-position:left center;
display: block;  /* may not need this, but I've found I do */

}

.email {

background-image: url('../images/callout-red.png');
background-repeat: no-repeat;
padding-left: 20px;  /* width of the image plus a little extra padding */
display: block;  /* may not need this, but I've found I do */
background-position:left center;
}

.emphasis {
color: #00519E;
}

.phone {
background-image: url('../images/callout-blue.png');
background-repeat: no-repeat;
padding-left: 20px;  /* width of the image plus a little extra padding */
display: block;  /* may not need this, but I've found I do */
background-position:left center;
}


.pdf {

background-image: url('../images/pdficon_small.png');
background-repeat: no-repeat;
padding-left: 20px;  /* width of the image plus a little extra padding */
display: block;  /* may not need this, but I've found I do */
background-position:left center;
}
